Noticias sobre Contao

Lea los anuncios oficiales Contao.

Avisos

por

CVE-2018-17057 identifica una vulnerabilidad de seguridad en TCPDF, que también afecta a Contao.

Avisos

por

La versión de corrección de errores corrige una vulnerabilidad de ejecución de código al generar archivos PDF (CVE-2018-17057).

Avisos

por

La versión de corrección de errores restaura la compatibilidad con Symfony 3.4.12.

Avisos

por

La versión de corrección de errores restaura la compatibilidad con Symfony 3.4.12.

Avisos

por

La versión de corrección soluciona varios problemas menores y optimiza el uso de la RAM al generar mapas de sitio XML.

Avisos

por

La versión de corrección soluciona varios problemas menores y optimiza el uso de la RAM al generar mapas de sitio XML.

Avisos

por

La versión de corrección de errores corrige una vulnerabilidad XSS en el registro del sistema de la parte de atrás (CVE-2018-10125).

Avisos

por

La versión de corrección de errores corrige una vulnerabilidad XSS en el registro del sistema de la parte de atrás (CVE-2018-10125).

Avisos

por

La versión de corrección de errores corrige una vulnerabilidad XSS en el registro del sistema de la parte de atrás (CVE-2018-10125).

Avisos

por

La versión de corrección de errores soluciona algunos problemas menores, incluido un problema con la representación de secciones de diseño personalizadas.

Libros y videos